<?php

// Disable debugging
define('WP_DEBUG', false);

// Disable automatic updates
define('AUTOMATIC_UPDATER_DISABLED', true);
define('WP_AUTO_UPDATE_CORE', false);

// Disable plugin updates, installations & theme editor
define('DISALLOW_FILE_MODS', true);

// Number of post revisions
define('WP_POST_REVISIONS', 30);

// Automatically log in WordPress
define('WP_LOGIN', false);
